.NewUserProfil {
  display: block;
  position: relative;
  width: auto;
  min-height: 280px;
  background-color: black;
  padding: 20px; }
  .NewUserProfil .lftcol, .NewUserProfil .rgtcol {
    display: block;
    position: relative;
    min-height: 280px; }
  .NewUserProfil .lftcol {
    float: left;
    width: 164px; }
  .NewUserProfil .rgtcol {
    float: right;
    width: 736px; }
    .NewUserProfil .rgtcol .titlerow, .NewUserProfil .rgtcol .contentcol {
      display: block;
      position: relative;
      width: 736px; }
    .NewUserProfil .rgtcol .titlerow {
      height: 40px; }
    .NewUserProfil .rgtcol .contentcol {
      min-height: 180px; }
      .NewUserProfil .rgtcol .contentcol .sublftcol, .NewUserProfil .rgtcol .contentcol .subrgtcol {
        display: block;
        position: relative; }
      .NewUserProfil .rgtcol .contentcol .sublftcol {
        float: left;
        width: 357px;
        min-height: 180px; }
        .NewUserProfil .rgtcol .contentcol .sublftcol .basicinfos, .NewUserProfil .rgtcol .contentcol .sublftcol .businessinfos {
          display: block;
          position: relative;
          width: 337px;
          padding-left: 10px;
          padding-right: 10px; }
        .NewUserProfil .rgtcol .contentcol .sublftcol .basicinfos {
          min-height: 180px;
          background-color: #2c2c2a; }
        .NewUserProfil .rgtcol .contentcol .sublftcol .businessinfos {
          margin-top: 10px;
          min-height: 110px;
          background-color: #4e4a45; }
      .NewUserProfil .rgtcol .contentcol .subrgtcol {
        float: right;
        width: 359px;
        height: 300px;
        background-color: #2c2c2a; }
        .NewUserProfil .rgtcol .contentcol .subrgtcol .bloctitle, .NewUserProfil .rgtcol .contentcol .subrgtcol .content {
          display: block;
          position: relative;
          width: 339px;
          padding-left: 10px;
          padding-right: 10px; }
        .NewUserProfil .rgtcol .contentcol .subrgtcol .bloctitle {
          height: 17px;
          font-size: 12px;
          font-weight: bold;
          text-transform: uppercase;
          padding-top: 10px; }
        .NewUserProfil .rgtcol .contentcol .subrgtcol .content {
          height: 255px; }
        .NewUserProfil .rgtcol .contentcol .subrgtcol .jScrollPaneContainer {
          width: 355px !important; }

.NewUserProfil p {
  padding: 0px;
  margin: 0px; }

.NewUserProfil .titlerow a.upbutton {
  z-index: 99;
  position: absolute;
  float: right;
  top: 10px;
  right: 0px; }
.NewUserProfil .titlerow span.who {
  display: block;
  position: relative;
  height: 32px;
  font-family: "Arial";
  padding-top: 8px; }
  .NewUserProfil .titlerow span.who span.name {
    font-size: 22px;
    line-height: 22px;
    color: white;
    font-weight: bold;
    text-transform: uppercase; }
  .NewUserProfil .titlerow span.who span.where {
    font-size: 12px;
    font-weight: normal;
    color: #e2d2ba; }

.NewUserProfil .upbutton {
  display: block;
  position: relative;
  height: 17px;
  min-width: 10px;
  padding-right: 10px;
  background-image: url("/images/sprite_button.png");
  background-repeat: no-repeat;
  background-position: right -17px;
  color: #010101;
  text-decoration: none;
  cursor: pointer; }
  .NewUserProfil .upbutton span {
    display: block;
    position: relative;
    height: 13px;
    min-width: 10px;
    padding-left: 10px;
    text-transform: uppercase;
    background-image: url("/images/sprite_button.png");
    background-repeat: no-repeat;
    background-position: left 0px;
    font-size: 11px;
    color: #010101;
    font-weight: bold;
    line-height: 10px;
    padding-top: 4px;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center; }
.NewUserProfil .upbutton:hover span {
  text-decoration: underline; }

.NewUserProfil .myprofilephoto {
  display: table-cell;
  position: relative;
  width: 164px;
  max-height: 180px;
  vertical-align: middle;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px; }
  .NewUserProfil .myprofilephoto img {
    display: block;
    max-width: 164px;
    max-height: 180px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    border-width: 2px;
    border-style: solid;
    border-color: #2c2c2a;
    min-width: 150px; }

.NewUserProfil .lftcol .actionbtnrow {
  display: block;
  position: relative;
  width: 164px;
  height: auto;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px; }
  .NewUserProfil .lftcol .actionbtnrow .upbutton {
    display: inline-block;
    margin-left: auto;
    margin-right: auto; }
    .NewUserProfil .lftcol .actionbtnrow .upbutton span {
      min-width: 110px; }

.NewUserProfil .lftcol .separator {
  display: block;
  position: relative;
  width: 164px;
  height: 1px;
  padding: 0px;
  margin: 0px;
  background-image: url("/images/myprofile_separator.png");
  background-repeat: no-repeat;
  background-position: center center;
  font-size: 0px;
  line-height: 0px; }

.NewUserProfil .lftcol .moodwrd {
  display: block;
  position: relative;
  width: 164px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 11px;
  line-height: 13px;
  text-align: center;
  color: #ebdac6; }

.NewUserProfil .sectontitle {
  display: block;
  position: relative;
  width: auto;
  height: 17px;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  padding-top: 10px; }

.NewUserProfil ul.basics {
  display: block;
  position: relative;
  width: auto;
  padding: 0px;
  margin: 0px;
  padding-top: 5px; }
  .NewUserProfil ul.basics li {
    display: block;
    position: relative;
    min-height: 17px;
    width: auto;
    margin-bottom: 2px; }
  .NewUserProfil ul.basics li .picto, .NewUserProfil ul.basics li span.label, .NewUserProfil ul.basics li span.value {
    display: inline-block;
    position: relative;
    min-height: 17px;
    vertical-align: top; }
  .NewUserProfil ul.basics li .picto {
    height: 17px;
    width: 17px;
    margin-right: 4px;
    background-image: url("/images/sprites_icone_myprofile.png");
    background-repeat: no-repeat; }
  .NewUserProfil ul.basics li .picto.sin {
    background-position: 0px 0px; }
  .NewUserProfil ul.basics li .picto.age {
    background-position: 0px -17px; }
  .NewUserProfil ul.basics li .picto.sta {
    background-position: 0px -34px; }
  .NewUserProfil ul.basics li .picto.cit {
    background-position: 0px -51px; }
  .NewUserProfil ul.basics li .picto.fri {
    background-position: 0px -68px; }
  .NewUserProfil ul.basics li span {
    padding-top: 4px;
    height: 13px; }
  .NewUserProfil ul.basics li span.label {
    font-size: 11px;
    line-height: 12px;
    color: #80807f;
    min-width: 100px; }
  .NewUserProfil ul.basics li span.value {
    font-size: 11px;
    line-height: 12px;
    color: #ebdac6;
    width: 210px; }

.NewUserProfil ul.interests {
  display: block;
  position: relative;
  width: auto;
  padding: 0px;
  margin: 0px;
  padding-top: 3px;
  padding-bottom: 5px; }
  .NewUserProfil ul.interests li {
    display: inline-block;
    position: relative;
    width: auto; }
  .NewUserProfil ul.interests li {
    font-size: 11px;
    color: #ebdac6; }

.NewUserProfil ul.business {
  display: block;
  position: relative;
  width: auto;
  padding: 0px;
  margin: 0px;
  padding-top: 5px;
  padding-bottom: 10px; }
  .NewUserProfil ul.business li {
    display: block;
    position: relative;
    height: 17px;
    width: auto;
    margin-bottom: 2px; }
  .NewUserProfil ul.business li span.label, .NewUserProfil ul.business li span.value {
    display: inline-block;
    position: relative;
    height: 17px;
    vertical-align: middle; }
  .NewUserProfil ul.business li span {
    font-size: 12px;
    padding-top: 4px;
    height: 13px; }
  .NewUserProfil ul.business li span.label {
    color: white;
    min-width: 100px; }
  .NewUserProfil ul.business li span.value {
    color: #ebdac6; }

.NewUserProfil ul.additional {
  display: block;
  position: relative;
  width: auto;
  padding: 0px;
  margin: 0px;
  padding-top: 2px;
  padding-bottom: 2px; }
  .NewUserProfil ul.additional li {
    display: block;
    position: relative;
    min-height: 15px;
    width: auto; }
  .NewUserProfil ul.additional li span.label, .NewUserProfil ul.additional li span.value {
    display: inline-block;
    position: relative;
    min-height: 15px;
    vertical-align: top; }
  .NewUserProfil ul.additional li span {
    font-size: 11px;
    line-height: 14px;
    padding-top: 2px;
    min-height: 12px; }
  .NewUserProfil ul.additional li span.label {
    color: white;
    min-width: 120px; }
  .NewUserProfil ul.additional li span.value {
    color: #ebdac6; }

.NewUserProfil .rgtcol .contentcol .subrgtcol.social {
  height: 180px !important; }
  .NewUserProfil .rgtcol .contentcol .subrgtcol.social .social-relation {
    background-position: 0px -24px !important; }

.NewUserProfil .rgtcol .contentcol .subrgtcol.nosocial {
  height: 180px !important;
  background-color: black; }

.NewUserProfil p.additional {
  display: block;
  position: relative;
  font-size: 11px;
  line-height: 14px;
  color: #ebdac6;
  margin-top: 5px;
  margin-bottom: 5px; }

.NewUserProfil .additionalsep {
  display: block;
  position: relative;
  height: 0px;
  padding: 0px;
  margin: 0px;
  font-size: 0px;
  line-height: 0px;
  border-style: dotted;
  border-width: 0px 0px 1px 0px;
  border-color: #ebdac6;
  margin-top: 20px;
  margin-bottom: 10px; }

.pendinglabel {
  display: block;
  position: relative;
  width: auto;
  height: 30px;
  text-align: center;
  font-size: 18px;
  line-height: 18px;
  color: white;
  padding-top: 26px;
  padding-bottom: 20px;
  background-color: #2c2c2a;
  float: right;
  width: 359px;
  margin-bottom: 20px; }

.NewUserProfil .mt-1 {
  margin-top: 10px !important; }
.NewUserProfil .mt-2 {
  margin-top: 20px; }
.NewUserProfil .mt-3 {
  margin-top: 30px; }

html[xmlns] .clearfix {
  display: block; }

* html .clearfix {
  height: 1%; }

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0; }

.clearfix {
  display: block; }
